/*
 Theme Name:   webMT Child
 Theme URI:    https://www.webmt.it
 Description:  Tema child per il tema WebMT
 Author:       webMT sas di Togni Marco 6 C.
 Author URI:   https://www.webmt.it
 Template:     webmt
 Version:      1.0.0
*/

/* Qui puoi aggiungere i tuoi stili personalizzati */

/*css generali*/

body{
	margin:0;
	border: 0px;
}

body {
	font-family: montserrat;
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4,h5{
	line-height: 1em;
}

/*tour template*/

#tour_price .elementor-heading-title span{
	font-size: small;
	position: relative;
	top: -10px;
	left: 5px
}

.single-tour .elementor-icon-box-wrapper .elementor-icon-box-title a{
	font-size: 20px;
	width: 120px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
}

/* price and info background by category */

.tour-category-arte-cultura-enogastronomia #tour_price div, .tour-category-arte-cultura-enogastronomia .info-block{
	background-color: #01567c !important;
}

.tour-category-romantic-relax #tour_price div, .tour-category-romantic-relax .info-block{
	background-color:#B82F38 !important;
}

.tour-category-vacanza-attiva #tour_price div, .tour-category-vacanza-attiva .info-block{
	background-color:#54813E !important;
}

.tour-category-escursioni #tour_price div, .tour-category-escursioni .info-block
{
	background-color:#845d4e !important;
}



.tour_tabs ol {
	counter-reset: custom-counter; /* Inizializza un contatore per gli elementi dell'elenco */
	list-style: none; /* Rimuove i numeri di default */
	padding-left: 0; /* Rimuove il padding */
	margin-left: 0; /* Rimuove il margine */
}

.tour_tabs ol li {
  counter-increment: custom-counter;
  margin-bottom: 15px;
  padding-bottom: 25px;
  display: block;
  padding-left: 45px;
  border-left: 2px dashed lightgray;
}

.tour_tabs ol li b, .tour_tabs ol li strong{
	font-size: large;
	font-weight: 700;
}

.tour_tabs strong{
	font-weight: 700;
}

/* Stile del cerchio numerato */
.tour_tabs ol li::before {
  content: counter(custom-counter);
  font-size: 32px;
  color: white;
  background-color: #3498db;
  border-radius: 50%;
  display: inline-block;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  margin-right: -50px;
  position: relative;
  left: -70px;
}

/* tour gallery */
.tour-gallery {
	display: grid;
	grid-gap: 10px; /* Spaziatura tra le immagini */
	grid-template-columns: repeat(auto-fill, minmax(200px, 1fr)); /* Colonne adattive */
}

.tour-gallery-item img {
	max-width: 100%;
	height: auto;
	max-height: 300px; /* Imposta un'altezza massima */
	object-fit: cover; /* Assicura che l'immagine si adatti senza deformarsi */
}

/* tour review */
.tour-reviews {
	margin: 20px 0;
}

.tour-reviews .review {
	margin-bottom: 20px;
	padding: 15px;
	border: 2px dashed #ddd;
	background-color: #f9f9f9;
}

.tour-reviews .review h4 {
	margin-top: 0;
	color: #3498db;
}

.tour-reviews .review p {
	font-size: 16px;
}

.tour-reviews .review small {
	display: block;
	margin-top: 10px;
	color: #999;
}

.no-tour-reviews-message i{
	font-size: 40px;
	color:#3498db;
}

.single-tour .info-block{
	min-height: 110px;
}

@media only screen and (min-width: 1140px) {
	
	 .single-tour .experience-form .wpcf7 .half{
		width: 50%;
		float: left;
		margin-bottom: 10px;
	}
	
}



/* destination */

.single-destinations .gallery img{
	border: none !important;
}

.single-destinations .elementor-widget-theme-post-content h2{
	border-left: 7px solid #3498db;
	padding-left: 20px;
	line-height: 2;
}

/* form */
.experience-form .wpcf7 p{
	margin-bottom: 10px;
	margin-top: 5px;
}

.experience-form .wpcf7 .half input, .experience-form .wpcf7 select{
	  width: 100%;
	  padding: 10px;
	  border: 1px solid #000000;
	  font-size: 14px;
	  box-sizing: border-box;
	  margin-top: 10px;
	  border-radius: 3px;
}

.experience-form .wpcf7 input, .experience-form .wpcf7 select, .experience-form .wpcf7 textarea{
	margin-top: 5px !important;
	margin-bottom: 5px;
}

.wpcf7 .privacy_container{
	display: block;
	line-height: 1;
}

.wpcf7-not-valid-tip {
	position: relative;
	top: 10px;
}

.wpcf7-response-output{
	line-height: 1em;
	padding: 1em !important;
}


@media only screen and (min-width: 1140px) {

.elementor-tabs .elementor-tabs-wrapper .elementor-tab-title{
		padding: 20px 15px;
		text-align: center;
	}
	
}

@media only screen and (max-width: 1139px) {
	
	#tour_price{
		top: -50px
	}
	
		.elementor-tabs .elementor-tabs-wrapper .elementor-tab-title{
		padding: 15px 0px;
		text-align: center;
	}
	
	.tour_tabs ol {
		padding: 20px;	
	}
	
}

@media only screen and (max-width: 768px) {
	
	#tour_price{
		top: -20px
	}
	
	.tour-gallery-item{
		text-align:center;
	}
}

@media only screen and (max-width: 1139px) {
	
	
	.tour-template-default #tour_price .elementor-widget-container{
		background-color: transparent !important;
	}
	
	.elementor-tab-title{
		width: 20% !important;
	}
	
	.elementor-tab-title span{
		display: none;
	}
	
	.elementor-tab-title i{
		font-size: 32px;
	}
	
	.elementor-tabs-content-wrapper .elementor-tab-title{
		display: none !important;
	}
	
	.elementor-tabs .elementor-tabs-wrapper{
		display: flex !important;
	}
	
	.elementor-tabs .elementor-tabs-wrapper .elementor-tab-title{
		padding: 11px 0px;
		text-align: center;
	}
	
}

/*css form*/



.wpcf7-form {
	width: 100%;
	max-width: 600px;
	padding-top: 10px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
	background-color: #fff;
	box-shadow: 0 0px 8px rgba(0, 0, 0, 0.1);
	border-radius:20px;
}

.wpcf7-form label {
	font-size: 14px;
	display: block;
	color: #333;
}

.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"],
.wpcf7-form textarea {
	width: 100%;
	padding: 10px;
	border: 1px solid #000000;
	font-size: 14px;
	box-sizing: border-box;
	margin-top: 10px;
	border-radius:3px;
}

.wpcf7-form textarea {
	resize: vertical;
	height: 100px;
}

.wpcf7-form .form-row {
	display: flex;
	justify-content: space-between;
	gap: 20px;
}

.form-row.col-2 > div {
	width: 48%;
}

.form-row.col-1 > div {
	width: 100%;
}

.wpcf7-form .wpcf7-submit {
	background-color: #007bff;
	color: #fff;
	padding: 10px 20px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	font-size: 16px;
	font-weight: 700 !important;
	transition: background-color 0.3s;
}

.wpcf7-form .wpcf7-submit:hover {
	background-color: #0056b3;
	color: #fff !important;
	font-weight: 700 !important;
}

.wpcf7-list-item {
	margin:0;
}

.wpcf7-list-item-label {
	font-size:12px;
}


@media (max-width: 600px) {
	.form-row {
		flex-direction: column;
	}
	
	.form-row.col-2 > div {
		width: 100%;
	}
}


/* tag cloud */
.tour-attributes-cloud {
	margin-bottom: 20px;
	text-align: justify;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.tour-attributes-cloud span {
	margin: 5px 5px 5px 0px;
	padding: 3px;
	border: 1px solid black;
}

/* footer */

#footer-bottom a{
	font-size: 12px;
}

#footer-bottom a i{
	font-size: 36px;
}